Subject: Re: [extropy-chat] Just curious, it's not natural!

From: Anna Taylor <[email-masked]>
Date: Mon, 30 Oct 2006 21:23:02 -0500 (EST)

My sister and I had a discussion recently regarding an
issue with the word "marriage". I don't know if this 
is relevant, but I was curious what the general
thought is on the subject.

My mother is voting within the church if the word 
"marriage" should be used when two men or women get
"married".
(This is not a religious debate)

This confuses me.  
My opinion and questions:

I think that gay people should have every right to be
"married", i'm just not sure whether it should be
called a "marriage"?.

The word "marriage" is described as a union, joined
for life, creating a family, it's been around 
for centuries, it's scriptural, and so on, it's
already been named.  Why change it?

Why wouldn't the gay communities want their own 
word for their union and still keep the basic 
laws for spouse and marital?

I can't pressume to understand the relationship
between 2 men or 2 women and who am I to judge what
"Union" they want but as a heterosexual woman, don't I
have every right to keep the word "marriage"?.

Does it really matter?  

Just curious
Anna:)

Any fool can criticize, condemn, and complain but it 
takes character and self control to be understanding 
and forgiving.
Dale Carnegie

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo.cgi/extropy-chat